.fiche-header
{
background: #ffc538 !important;
}

.header-fiche
{
border-top:2px dotted #ffc538 !important;
border-bottom:2px dotted #ffc538 !important;
}

blockquote {
border-left: 5px solid #ffc538 !important;
}

.featureimage-jp2a {
border: 8px solid #ffc538 !important;
}

.infos {
color: #ffc538 !important;
}